{
	"format_version": "1.10.0",
	"animations": {
		"animation.Thund": {
			"timeline": {
				"5": [
					"/execute @s ~~~ summon lightning_bolt ~11 ~ ~34"
				],
				"17": [
					"/execute @s ~~~ summon lightning_bolt ~-9 ~ ~-64"
				],
				"26": [
					"/execute @s ~~~ summon lightning_bolt ~15 ~ ~7"
				]
			},
			"animation_length": 30,
			"loop": true
		}
	}
}